.navbar-default {
    background-color: $background-1;
    border-width: 0;
    .navbar-header .navbar-brand {
        color: $text-2;
        font-family: $font-family-lato;
        font-size: 18px;
        font-weight: 900;
        height: auto;
        line-height: 16px;
        padding: 10px 15px;
        text-transform: uppercase;
    }
    .navbar-nav>li>a {
        color: $text-2;
        font-family: $font-family-open-sans;
        font-size: 15px;
        font-weight: 700;
        text-transform: uppercase;
    }
    .navbar-header .navbar-brand span {
        display: block;
    }
    .navbar-nav>li>a:focus,
    .navbar-nav>li>a:hover,
    .navbar-nav>.active>a,
    .navbar-nav>.active>a:focus,
    .navbar-nav>.active>a:hover {
        background-color: $background-hover;
        color: $text-2;
    }
    .navbar-toggle {
        border-color: transparent;
        border-radius: 0;
        &:focus,
        &:hover {
            background-color: $background-hover;
        }
        .icon-bar {
            background-color: $background-4;
            border-radius: 5px;
            height: 3px;
            width: 22px;
        }
    }
    .navbar-collapse {
        border-color: $background-hover;
    }
}

@media (min-width: $screen-sm-min) {
    .navbar-default {
        .navbar-header .navbar-brand {
            font-size: 20px;
            line-height: 20px;
            padding: 30px 15px;
            @include transition(0s, 0.3s, all, ease-in-out);
        }
        .navbar-nav>li>a {
            display: table-cell;
            font-size: 13px;
            height: 100px;
            text-align: center;
            vertical-align: middle;
            @include transition(0s, 0.3s, height, ease-in-out);
        }
        .navbar-nav>li>a span {
            display: block;
        }
        &.navbar-shrink {
            .navbar-header .navbar-brand {
                font-size: 20px;
                line-height: 20px;
                padding: 15px;
            }
            .navbar-nav>li>a {
                height: 70px;
            }
        }
    }
}

@media (min-width: $screen-md-min) {
    .navbar-default {
        .navbar-header .navbar-brand {
            font-size: 26px;
            line-height: 25px;
            padding: 25px 15px;
        }
        .navbar-nav>li>a {
            font-size: 15px;
            padding: 10px 25px;
        }
    }
}

@media (min-width: $screen-lg-min) {
    .navbar-default {
        .navbar-nav>li>a {
            padding: 10px 30px;
        }
    }
}